@media all
{
    #ent
	{
		text-decoration: none;
	}

	#banner
	{
	    background: url(images/header.png) no-repeat;
		background-color: #329DBF;
		height: 170px;
		width: 908px;
		margin:  0 auto;
		border: 0;
		float: left;		
	}
	
	#title
	{
	    position: relative;
		left: 470px;
		top: 81px;
		width: 435px;
	    float: left;
		text-align: center;
		color: #358;
		font-weight: bold;
		font-size: 15px;
	}

	#user_menu
	{
		float: right;
		display: inline; 
		background-image: url(images/menu-bg.png);
		margin-left: 0;
	/**/ /*line-height: 0;*/
		padding-right: 10px;
	}
	
	#pie
	{
	    float: left;
	/**/	/*display: inline;*/
		background-image: url(images/menu-f.png);
		height: 34px; 
		width: 14px;
	}
	
	#nav_list
	{
	/**/ /*display: inline;*/
		position: relative;
		float: left;
		margin: 0; 
		padding: 0;
		margin-left: 15px;
    	font-size: 1.0em;
		line-height: 1.0em;
		list-style-type: none;
	}
	
	#nav_list li
	{
        display: inline;
		float: left;
		margin: 0;
		padding: 0;
	}

	#nav_list li a 
	{
		background: url(images/menu-sep.gif) 100% 100% no-repeat;
		color: #fff;
		display: block;
		font-size: 1em;
		font-weight: bold;
		margin: 0;
		padding: 1.2em 1.2em 0.7em 0.7em;
		text-decoration: none;
		width: auto;
	}
	
	
	#nav_list li a:hover, #nav_rss_main li a:focus, #nav_rss_main li a:active
	{
	    color:#358;
	/**/	/*text-decoration: none;*/
	}
	
	#nav
	{
		width: 908px;
		float: left;
		display: inline; 
		background-image: url(images/headline_bg.gif);
		border-top: 1px silver solid;
		border-bottom: 1px silver solid;
		/*margin: 0;
		line-height: 0;*/
		height: 24px;
		font-size: 1.0em;
	 /**/font-family: Vernada, Tahoma, arial, sans-serif;
	}
	
	#nav #breadcrumbs
	{
		padding: 3px 0 0 5px;
		width: 795px;
		float: left;
		margin: 0;
		
	}
	
	#nav #lang
	{
		float: right;
		width: 80px;
		margin: 0;
		height: 24px;
		position:relative;
		//left:25px;
	}
	
	#nav #lang ul
	{
		list-style-type: none;
		display: inline;
		float: left;
		margin: 0;
		padding: 0;
		height: 24px;
	}
	
	#nav #lang ul li
	{
		display: inline;
		float: left;
		margin: 0; 
		padding: 0;
	}
	
	#nav #lang ul li a
	{
		display: block;
		color: #333;
		background: transparent;
		font-weight: bold;
		text-decoration: none;
		width: auto;
		margin: 0;
		height: 21px;
		padding: 3px 5px 0 5px;
	}
	
	#nav #lang ul li a:focus, 
	#nav #lang ul li a:hover,
	#nav #lang ul li a:active
	{
		color: #cc6714;
		background-image: url(images/headline_bg_over.gif);
	}
}